/* CSS Document */


body{
background:#000000 url(../images/bg2.jpg) center top no-repeat;
margin:0px;
color:#FFFFFF;
font:normal 12px/16px Arial;
}



img{
border:0px;
}

.top{
background:#761414;
color:#FFFFFF;
font:bold 12px/35px Arial;
padding:0 0 0 8px;
}

.top a{color:#FFFFFF; text-decoration:none;}

.navigation{
background-image: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/navigation.png, sizingMethod='scale');
 height:45px;border:1px solid #4B4A4B; 
}
.navigation a{position:relative;}
.navigation[class]{
background:url(../images/navigation.png) repeat-x;
height:45px;
border:1px solid #4B4A4B; 
}
a{
color:#C22121;
text-decoration:underline;
}

.mainbox{color:#FFFFFF;
}

.mainbox p{
margin:14px 0 14px 0;
padding:0px;
}

.ring{
background:url(../images/ring.jpg) repeat-x;
height:31px;
}
.bottom{
background:url(../images/footer.jpg) center bottom no-repeat;
height:106px;
}
.footer{
background:#761414;
color:#fff;
line-height:30px;
}
.footer a{
color:#fff;
text-decoration:none;
}

.maincontentheader{
background:#75140E;
color:#000;
font-size:24px;
line-height:28px;
}

h1{

color:#000;
font-size:26px;
}

h2{
color:#C22121;
font:norma 14px Arial;
margin:6px 0px;
}
.extrainfo{
color:#000;
font-size:12px;
}

.latestblogposts
{
padding-top:15px;
padding-bottom:20px;
color:#FFFFFF;
font-weight:bold;	
font-size:18px;
}

.latestblogpostsblogpage
{
padding-top:30px;
padding-bottom:30px;
color:#FFFFFF;
text-align:center;
font-weight:bold;	
font-size:30px;
}

.indexblogpost
{
width:210px;
margin-left:5px;
margin-right:5px;
float:left;
text-align: left;

	
}
